_id: B4YRNRmdRj6Ug6yK
_key: '!items!B4YRNRmdRj6Ug6yK'
img: systems/pf1/icons/skills/violet_02.jpg
name: Witch's Brew
system:
  abilityType: ex
  associations:
    classes:
      - Witch
  description:
    value: >-
      <p>When the witch uses her cauldron to brew a potion, she may spend double
      the cost to create 2 identical potions that day instead of just
      1.</p><p>At 15th level, she may spend triple the cost to create 3
      identical potions that day.</p><p>The witch must have the cauldron hex to
      select this hex.</p>
  subType: classFeat
  tags:
    - Major Hex
type: feat

